<div class="gn-main-content fr-col-12">
    <table
        aria-describedby="Liste des décomptes SMS et email par année"
        id="count-table"
        class="table-sm table-striped"
        data-icon-size="sm"
        data-locale="fr-FR"
        data-toggle="table"
        data-pagination="true"
        data-search="true"
        data-show-export="true"
        data-export-data-type="all"
        data-export-types="['csv']"
        data-show-columns="true"
        data-page-size="25"
        data-page-list="[25, 50, 100, all]"
        data-loading-template="loadingTemplateCount"
        data-ajax="ajaxRequestCount">
        <thead>
            <tr>
                <th data-field="year" data-sortable="true" data-width="10" data-width-unit="%">Ann&eacute;e</th>
                <th data-field="domain" data-sortable="true" data-width="50" data-width-unit="%">Domaine</th>
                <th data-field="email" data-sortable="true" data-width="20" data-width-unit="%">Email</th>
                <th data-field="sms" data-sortable="true" data-width="20" data-width-unit="%">SMS</th>
            </tr>
        </thead>
    </table>
</div>
